<?php
    
class attr_int12 extends attr {
    function getDBType() {
    	return "int(12)";
    }


    
    function render_input() {
		return '<input id="' . $this->attr_name . '" type="number" class="form-control" name="' . $this->attr_name . '" value="' .$this->getCurVal() . '">';    	
    }

}

?>